Add version to AVClass so we can add to and use fields of AVClass without ABI issues.
[ffmpeg.git] / libavfilter / avfilter.c
Reading blob failed.